<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Opomba: Priporočeno je, da je nastavitev administracije spletnega mesta "Dovoli vdelovanje okvira" omogočena tako, da so orodja prikazana znotraj okvira in ne v novem oknu.';
$string['authltimustbeenabled'] = 'Opomba: Ta vtičnik potrebuje omogočen tudi vtičnik za avtentifikacijo LTI.';
$string['cartridgeurl'] = 'URL modula';
$string['couldnotestablishproxy'] = 'S kupcem ni bilo mogoče vzpostaviti namestnika.';
$string['enrolenddate'] = 'Datum konca';
$string['enrolenddateerror'] = 'Datum zaključka vpisa ne sme biti pred datumom začetka';
$string['enrolenddate_help'] = 'Če je omogočeno lahko uporabniki dostopajo samo do tega datuma.';
$string['enrolisdisabled'] = 'Vtičnik "Objavi kot orodje LTI" je onemogočen.';
$string['enrolmentfinished'] = 'Vpis zaključen.';
$string['enrolmentnotstarted'] = 'Vpis se ni začel.';
$string['enrolperiod'] = 'Trajanje vpisa';
$string['enrolperiod_help'] = 'Dolžina časa, ko je vpis veljaven, začevši s trenutkom, ko se uporabnik samodejno vpiše iz oddaljenega sistema. Če je onemogočeno bo trajanje vpisa neomejeno.';
$string['enrolstartdate'] = 'Datum začetka';
$string['enrolstartdate_help'] = 'Če je omogočeno lahko uporabniki dostopajo samo od tega datuma naprej.';
$string['failedrequest'] = 'Zahtevek ni uspel. Razlog: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Če želite dostopiti do orodja sledite spodnji povezavi.';
$string['gradesync'] = 'Sinhronizacija ocene';
$string['gradesync_help'] = 'Ali so ocene iz orodja poslane v oddaljeni sistem (LTI potrošnik).';
$string['incorrecttoken'] = 'Žeton je bil napačen. Preverite URL in poskusite znova, ali se obrnite na skrbnika tega orodja.';
$string['invalidrequest'] = 'Napačna zahteva';
$string['invalidtoolconsumer'] = 'Neveljaven potrošnik orodja.';
$string['launchdetails'] = 'Podrobnosti o zagonu';
$string['launchdetails_help'] = 'Za konfiguriranje orodja je potreben URL modula (imenovan tudi konfiguracijski URL) in skrivnost.';
$string['lti:config'] = 'Konfigurirajte primerke "Objavite kot orodje LTI"';
$string['lti:unenrol'] = 'Izpiši uporabnike iz tečaja';
$string['maxenrolled'] = 'Največ vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Največje število oddaljenih uporabnikov, ki imajo dostop do orodja. Če je nastavljeno na nič je število vpisanih uporabnikov neomejeno.';
$string['maxenrolledreached'] = 'Doseženo je največje število oddaljenih uporabnikov, ki jim je omogočen dostop do orodja.';
$string['membersync'] = 'Sinhronizacija uporabnika';
$string['membersync_help'] = 'Ali načrtovana naloga sinhronizira vpisane uporabnike v oddaljenem sistemu z vpisi v ta tečaj, po potrebi kreira račun za vsakega oddaljenega uporabnika in jih po potrebi vpiše ali izpiše.

Če je nastavljen na ne v trenutku, ko oddaljeni uporabnik dostopa do orodja bo za njega ustvarjen račun in bodo samodejno vpisani.';
$string['membersyncmode'] = 'Način sinhronizacije uporabnika';
$string['membersyncmodeenrolandunenrol'] = 'Vpišite nove in odstranite manjkajoče uporabnike';
$string['membersyncmodeenrolnew'] = 'Vpiši nove uporabnike';
$string['membersyncmode_help'] = 'Ali bi morali biti oddaljeni uporabniki vpisani in/ali izpisani s tega tečaja.';
$string['membersyncmodeunenrolmissing'] = 'Izpiši manjkajoče uporabnike';
$string['notoolsprovided'] = 'Ni orodij na voljo';
$string['opentool'] = 'Odpri orodje';
$string['pluginname'] = 'Objavi kot orodje LTI (preizkusno)';
$string['pluginname_desc'] = 'Vtičnik "Objavi kot orodje LTI" skupaj s vtičnikom za preverjanje pristnosti LTI omogoča oddaljenim uporabnikom dostop do izbranih predmetov in dejavnosti. Z drugimi besedami Totara deluje, kot ponudnik orodij LTI.';
$string['registration'] = 'Registracija objavljenega orodja';
$string['registrationurl'] = 'Prijavni URL';
$string['registrationurl_help'] = 'Če uporabljate prijavni URL (imenovan tudi proxy naslov URL-ja) se orodje samodejno konfigurira.';
$string['remotesystem'] = 'Oddaljeni sistem';
$string['requirecompletion'] = 'Zahtevajte dokončanje predmeta ali dejavnosti pred sinhronizacijo ocene';
$string['returnurlnotset'] = 'Vrnjeni URL ni bil nastavljen.';
$string['roleinstructor'] = 'Vloga za učitelja';
$string['roleinstructor_help'] = 'Vloga dodeljena oddaljenemu učitelju v orodju.';
$string['rolelearner'] = 'Vloga za študenta';
$string['rolelearner_help'] = 'Vloga dodeljena oddaljenemu študentu v orodju.';
$string['secret'] = 'Skrivnost';
$string['secret_help'] = 'Niz znakov, ki so v skupni rabi z oddaljenim sistemom (LTI potrošnikom), da zagotovijo dostop do orodja.';
$string['sharedexternaltools'] = 'Objavljeno kot LTI orodje';
$string['successfulregistration'] = 'Uspešna registracija';
$string['tasksyncgrades'] = 'Objavite kot sinhronizacijo LTI orodja';
$string['tasksyncmembers'] = 'Objavite kot sinhronizacijo uporabnikov LTI orodja';
$string['toolsprovided'] = 'Objavljena orodja';
$string['toolsprovided_help'] = 'Orodje je mogoče dati v skupno rabo z drugim spletnim mestom tako, da se podajo podrobnosti za zagon ali registracijski URL.';
$string['tooltobeprovided'] = 'Orodje za objavo';
$string['toolurl'] = 'URL orodja';
$string['userdefaultvalues'] = 'Privzete vrednosti uporabnika';
